﻿@page
@model PersonalDataModel
@{
    ViewData["Title"] = "Twoje dane";
    ViewData["ActivePage"] = ManageNavPages.PersonalData;
}

<h2>@ViewData["Title"]</h2>

<div class="row">
    <div class="col-md-6">
        <p>Twoje konto zawiera twoje dane osobowe. Możesz pobrać swoje dane lub usunąć swoje konto w serwisie.</p>
        <p>
            <strong>Usunięcie twojego konta spowoduje utratę wszystkich danych oraz aktywnych napraw. Proces nie jest odwracalny.</strong>
        </p>
        <form id="download-data" asp-page="DownloadPersonalData" method="post">
            <button class="btn btn-primary" type="submit">Pobierz dane</button>
        </form>
        <br />
        <p>
            <a id="delete" asp-page="DeletePersonalData" class="btn btn-danger">Usuń konto</a>
        </p>
    </div>
</div>

@section Scripts {
    <partial name="_ValidationScriptsPartial" />
}
